استفاده از ModSecurity با apache+nginx

شروع موضوع توسط drsherman ‏Dec 6, 2019 در انجمن دایرکت ادمین DirectAdmin

  1. drsherman

    drsherman عضو تایید شده کاربر انجمن

    ما در دایرکت ادمین از apache+nginx استفاده می کنیم ModSecurity فعال کردم در بخش آپدیت کاستوم بیلد Comodo ModSecurity Rule Set 0 update to 1.227 is available فعال شده ولی ظاهرا برای وب سرور nginx قابل نصب نیست.
    ممنون می شوم روش فعال کردن آن را توضیح دهید.
     
  2. farid

    farid مدیر کل انجمن عضو کادر مدیریت مدیر کل انجمن

    سلام
    تا جایی که در جریان هستم مشکلی در نصب نباید باشد از طریق console یا ssh چک کردید یا از مد گرافیکی و web ؟
     

به اشتراک بگذارید

س